@charset "ISO-8859-1";
/* CSS Document */


/* ###################################### MAIN-INFOS ########################################*/
/* ##########################################################################################*/
/* .bkpage_sidebar .bkmain_infos .bkinfo a{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration:none;
    display: block;	
}
 .bkmain_infos .bkinfo {
    border-bottom: 3px solid ;   
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bkinfo_sidebar._awards #bkinfo_awards>a,
.bkinfo_sidebar._bkabs #bkinfo_bkabs>a,
.bkinfo_sidebar._name #bkinfo_name>a,
.bkinfo_sidebar._geschichte #bkinfo_geschichte>a,
.bkpage_sidebar._a .bkmain_infos .bkinfo._a>a,
.bkpage_sidebar._b .bkmain_infos .bkinfo._b>a,
.bkpage_sidebar._c .bkmain_infos .bkinfo._c>a,
.bkpage_sidebar._d .bkmain_infos .bkinfo._d>a,
.bkpage_sidebar._e .bkmain_infos .bkinfo._e>a,
.bkpage_sidebar._f .bkmain_infos .bkinfo._f>a,
.bkpage_sidebar._g .bkmain_infos .bkinfo._g>a,
.bkpage_sidebar._h .bkmain_infos .bkinfo._h>a,
.bkpage_sidebar._i .bkmain_infos .bkinfo._i>a,
.bkpage_sidebar._j .bkmain_infos .bkinfo._j>a,
.bkpage_sidebar._k .bkmain_infos .bkinfo._k>a,
.bkpage_sidebar._l .bkmain_infos .bkinfo._l>a,
.bkpage_sidebar._m .bkmain_infos .bkinfo._m>a,
.bkpage_sidebar._n .bkmain_infos .bkinfo._n>a,
.bkpage_sidebar._o .bkmain_infos .bkinfo._o>a,
.bkpage_sidebar._p .bkmain_infos .bkinfo._p>a{
	font-weight:bold;   
}
.bkpage_informationen .bkinfo_sidebar._awards #bkinfo_awards>a,
.bkpage_informationen .bkinfo_sidebar._bkabs #bkinfo_bkabs>a,
.bkpage_informationen .bkinfo_sidebar._name #bkinfo_name>a,
.bkpage_informationen .bkinfo_sidebar._geschichte #bkinfo_geschichte>a,
.bkpage_informationen .bkpage_sidebar._a .bkmain_infos .bkinfo._a>a,
.bkpage_informationen .bkpage_sidebar._b .bkmain_infos .bkinfo._b>a,
.bkpage_informationen .bkpage_sidebar._c .bkmain_infos .bkinfo._c>a,
.bkpage_informationen .bkpage_sidebar._d .bkmain_infos .bkinfo._d>a,
.bkpage_informationen .bkpage_sidebar._e .bkmain_infos .bkinfo._e>a,
.bkpage_informationen .bkpage_sidebar._f .bkmain_infos .bkinfo._f>a,
.bkpage_informationen .bkpage_sidebar._g .bkmain_infos .bkinfo._g>a,
.bkpage_informationen .bkpage_sidebar._h .bkmain_infos .bkinfo._h>a,
.bkpage_informationen .bkpage_sidebar._i .bkmain_infos .bkinfo._i>a,
.bkpage_informationen .bkpage_sidebar._j .bkmain_infos .bkinfo._j>a,
.bkpage_informationen .bkpage_sidebar._k .bkmain_infos .bkinfo._k>a,
.bkpage_informationen .bkpage_sidebar._l .bkmain_infos .bkinfo._l>a,
.bkpage_informationen .bkpage_sidebar._m .bkmain_infos .bkinfo._m>a,
.bkpage_informationen .bkpage_sidebar._n .bkmain_infos .bkinfo._n>a,
.bkpage_informationen .bkpage_sidebar._o .bkmain_infos .bkinfo._o>a,
.bkpage_informationen .bkpage_sidebar._p .bkmain_infos .bkinfo._p>a{
	color:#3a86b7;
}
.bkmain_infos .bkinfo:first-child{
    border-top: 3px solid  ;
} */

/* ######################################## SUBINFOS ########################################*/
/* ##########################################################################################*/
.bksub_infos{
	display:none;
	margin-bottom: 1em;
    border-left: 3px solid ;
    border-top: 3px solid ;
}
.bksubinfo>a{
	text-decoration:none;
}
.bkinfo_sidebar._logos #bkinfo_logos .bksub_infos,
.bkinfo_sidebar._awards #bkinfo_awards .bksub_infos,
.bkinfo_sidebar._name #bkinfo_name .bksub_infos,
.bkinfo_sidebar._aktuell #bkinfo_aktuell .bksub_infos,
.bkinfo_sidebar._catalog #bkinfo_catalog .bksub_infos,
.bkinfo_sidebar._videos #bkinfo_videos .bksub_infos,
.bkinfo_sidebar._beamer #bkinfo_beamer .bksub_infos,
.bkinfo_sidebar._games #bkinfo_games .bksub_infos,
.bkinfo_sidebar._ezine #bkinfo_ezine .bksub_infos,
.bkinfo_sidebar._turkweb #bkinfo_turkweb .bksub_infos,
.bkinfo_sidebar._safety #bkinfo_safety .bksub_infos,
.bkpage_sidebar._n  #bkinfo_bkabs .bksub_infos,
.bkpage_sidebar._k  #bkinfo_bkabs .bksub_infos,
.bkpage_sidebar._o  #bkinfo_awards .bksub_infos{
	display:block;
} 
.bkpage_sidebar .bkinfo .bksubinfo>a{
	list-style-type: none;
    padding:10px;
}
.bksub_infos .bksubinfo{
    border-bottom: 3px solid;
}
.bkpage_sidebar .bkinfo .bksubinfo:hover >a {
	color:#fff;
}
.bkpage_sidebar._sub-a .bkmain_infos .bksubinfo._sub-a>a,
.bkpage_sidebar._sub-b .bkmain_infos .bksubinfo._sub-b>a,
.bkpage_sidebar._sub-c .bkmain_infos .bksubinfo._sub-c>a,
.bkpage_sidebar._sub-d .bkmain_infos .bksubinfo._sub-d>a,
.bkpage_sidebar._sub-e .bkmain_infos .bksubinfo._sub-e>a,
.bkpage_sidebar._sub-f .bkmain_infos .bksubinfo._sub-f>a,
.bkpage_sidebar._sub-g .bkmain_infos .bksubinfo._sub-g>a,
.bkpage_sidebar._sub-h .bkmain_infos .bksubinfo._sub-h>a,
.bkpage_sidebar._sub-i .bkmain_infos .bksubinfo._sub-i>a,
.bkpage_sidebar._sub-j .bkmain_infos .bksubinfo._sub-j>a,
.bkpage_sidebar._sub-k .bkmain_infos .bksubinfo._sub-k>a,
.bkpage_sidebar._sub-l .bkmain_infos .bksubinfo._sub-l>a,
.bkpage_sidebar._sub-m .bkmain_infos .bksubinfo._sub-m>a,
.bkpage_sidebar._sub-n .bkmain_infos .bksubinfo._sub-n>a,
.bkpage_sidebar._sub-o .bkmain_infos .bksubinfo._sub-o>a,
.bkpage_sidebar._sub-p .bkmain_infos .bksubinfo._sub-p>a,
.bkpage_sidebar._sub-q .bkmain_infos .bksubinfo._sub-q>a,
.bkpage_sidebar._sub-r .bkmain_infos .bksubinfo._sub-r>a{
	color:#fff;
    background-color: rgb(2, 54, 101);
}



/* ###################################### Media Query #######################################*/
/* ##########################################################################################*/

/* @media only screen and (max-width: 1024px){
.bkpage_sidebar {
    width: 200px;
}
}
@media only screen and (min-width: 1025px){
.bkpage_sidebar {
    width: 250px;
}
} */